
body,
	html {
		margin:0;
		padding:0;
        background: url('/templates/stylepasifika/2011/bg.jpg') repeat-x #000;
        font-family: verdana;
        font-size:13px;
        color: #b1b0b0;
	}

	#wrap {
		width:1000px;
		margin:0 auto;

	}
	#header {
        height:229px;
        background: url('/templates/stylepasifika/2011/header.jpg') no-repeat;
    	width:1200px;
        margin-left:-100px;
	}
    #header .logo {
        margin-left:104px;
        padding-top:84px;
    }

	#menu {



        height:55px;
	}
	#menu ul {
		margin:0;
        margin-left:0px;
        margin-top:0px;
        overflow: hidden;
		padding:0;
		list-style:none;
	}
	#menu li {

		margin:0;
		padding:0;
        color:#F0F0F0;
        overflow: hidden;
        font-size:15px;
        height:55px;
        float:left;
	}

    #menu .menu_home {
        background-position: 0px 0px;
        width:100px;
    }
    #menu .menu_home:hover {
        background-position: 0px 56px;
    }

    #menu .menu_about {
        background-position: -100px 0px;
        width:153px;
    }
    #menu .menu_about:hover {
        background-position: -100px 56px;
    }
    #menu .menu_tickets {
        background-position: -253px 0px;
        width:121px;
    }
    #menu .menu_tickets:hover {
        background-position: -253px 56px;
    }
    #menu .menu_contact {
        background-position: -374px 0px;
        width:92px;
    }
    #menu .menu_contact:hover {
        background-position: -374px 56px;
    }
    #menu .menu_media {
        background-position: -466px 0px;
        width:151px;
    }
    #menu .menu_media:hover {
        background-position: -466px 56px;
    }


    #menu .menu_model_search {
        background-position: -617px 0px;
        width:137px;
    }
    #menu .menu_model_search:hover {
        background-position: -617px 56px;
    }

    #menu .menu_sponsors {
        background-position: -754px 0px;
        width:101px;
    }
    #menu .menu_sponsors:hover {
        background-position: -754px 56px;
    }

    #menu .menu_entryform {
        background-position: -855px 0px;
        width:145px;
    }
    #menu .menu_entryform:hover {
        background-position: -855px 56px;
    }
    #menu a {
        display: block;
        background-image: url('/templates/stylepasifika/2011/navd.jpg');
        padding-top: 55px;
        text-decoration: none;
    }
    #menu a.editlink {
        padding-top:0;
        background:none;
        position:absolute;

    }
	#content {
		background: url('/templates/stylepasifika/2011/content-bg.jpg') no-repeat #1f1f1f;
		padding:40px;

	}
    #content a {
        color: #ffb81b;
    }
	#content p, #content ol, #content ul  {
        line-height:26px;
    }
	h1 {
	    margin:0;
		color:white;
        font-family: Verdana;
        font-size: 18px;
        line-height:24px;
        font-weight:normal;
        margin-top:0;
    }
    h2 {
		margin:0 0 1em;
        line-height: 36px;
        height:36px;
        font-size:13px;
        background: #2A2A2A;
        color:#ffffff;
        padding-left:20px;
    }
    h3 {
        color:white;
        font-family: Verdana;
        font-size: 15px;
        line-height:24px;
        font-weight:normal;
        margin-top:0;

    }

	#footer {
		clear:both;
		padding:5px 10px;
        height:145px;
        background: #282828;
        border-top:solid 1px #343434;
        color:#808080;
	}
	#footer p {
		margin:14px 0;
        text-align:center;
    }
    #footer .developers {
        color: #fefefe;
        margin-top:18px;
    }
    #footer .developers a {
        color: #97c100;
    }

	.footer_logos {
		float:left;
		margin-left:100px;
		margin-top:32px;
	}

	* html #footer {
		height:1px;
	}
    .white { color:white; }
    .left {float:left;}
    .right {float:right;}
    .bottom {float:left;}
    .yellow {color:#ffb81b;}
    .img {border: 1px solid #545454;}

	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
    }

p.login_error  {

    margin:10px;
    margin-left:500px;
    width:400px;

    padding:10px;
	color:#000;
    border: #f00 1px solid;
    background-color: #FFA8A8;

}


input.submit {
    width:102px;
	height:33px;

    margin:0;

	background:url('/templates/stylepasifika/2011/submitbutton.jpg') no-repeat;
	background-position: 0 0;
	border:none;
	color:#fff;
	font-size:17px;
	font-weight:bold;
    }
input.submit:hover, input.hov {

	cursor:pointer;
	font-weight:bold;
	background-position: 0 -34px ;
	}

input.login_button {
    width:102px;
	height:33px;

    margin:0;

	background:url('/templates/stylepasifika/2011/loginbutton.jpg') no-repeat;
	background-position: 0 0;
	border:none;
	color:#fff;
	font-size:17px;
	font-weight:bold;
    }
input.login_button:hover, input.login_button_hov {

	cursor:pointer;
	font-weight:bold;
	background-position: 0 -34px ;
	}



/*  STANDARD FORMS */


.wspform legend {
		margin:0 0 1em;
        line-height: 36px;
		font-weight:bold;
        height:36px;
        font-size:16px;
        background: #2A2A2A;
        color:#FFB81B;
        padding-left:20px;
		display:block;
		width:430px;
}

.wspform .h2 {
font-weight:bold;
margin:0 0 1em;
line-height: 36px;

font-size:13px;
background: #2A2A2A;
color:#ffffff;
padding-left:20px;
}

.wspform p {
font-weight:bold;
}

.wspform p label {
float:left;
width:160px;
text-align:right;
margin-right:5px;
font-weight:normal;
text-transform:uppercase;
}

.wspform p input {
width:160px;
}
.wspform p input:checkbox {
width:60px;
}

.wspform fieldset {
border:none;
margin-top:16px;
margin-left:0px;
margin-right:15px;
width:90%;
padding:10px;
}




/*For model search page*/
.form_model_search p {
float:left;
width:400px;
margin-right:5px;
}

.form_model_search legend {
font-weight:bold;
font-size:120%;
/*background:#FFF;*/
/*color:#000;*/
}


.form_model_search p label {
float:left;
width:120px;
text-align:left;
margin-right:5px;
text-transform:uppercase;
}

.form_model_search p input {
width:160px;
}

.form_model_search fieldset {
border: 1px dotted #444;
margin-top:26px;
margin-left:15px;
margin-right:15px;
width:90%;
padding:10px;
}



